<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Österrike - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgien - Bale Net Addon"/>
        <e k="consumable_francia" v="Frankrike - Bale Net Addon"/>
        <e k="consumable_germania" v="Tyskland - Bale Net Addon"/>
        <e k="consumable_italia" v="Italien - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Nederländerna - Bale Net Addon"/>
        <e k="consumable_russia" v="Ryssland - Bale Net Addon"/>
        <e k="consumable_spagna" v="Spanien - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antracit - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Pastellblå - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beige - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Svart - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Kolsvart - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Onyxsvart - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Blå - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Mörkblå - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Ljusblå - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Marinblå - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Brun - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Krom - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Klassisk grön - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Guld - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Grön - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Mörkgrön - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Ljusgrön - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Olivgrön - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Grå - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Mörkgrå - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Ljusgrå - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Alggrön - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Matt svart - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Matt grön - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="%s metallic - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Färgnamn - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Naturgrön - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Orange - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Anpassad - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Anpassad väljare - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Ange ett namn för den här färgen - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favoriter - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Nyans - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Lista - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Material - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Förhandsgranskning - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Rosa - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Lila - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Röd - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Karmosinröd - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Mörkröd - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Ljusröd - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Silver - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Magisk svart pärleffekt - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Skinande silvermetallic - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Godisvit - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energiblå - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Guldbronsmetallic - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Grafitgrå - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mamba green - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Månvit pärleffekt - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Phoenix orange - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Racingblå metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Rökig diamant, silvermetallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Stålgrå - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timianogrön - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Sammetsröd metallic - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Special - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Rostfritt stål - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turkos - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Vit - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Gul - Bale Net Addon"/>
    </elements>
</l10n>